Changes since tag v7.3.0b

commit 664231150e33b8c80874b6a9ee094a8e17bfb169
Author: Rythal <illustriousdreamer@gmail.com>
Date:   Tue Apr 17 02:04:06 2018 -0400

    fixes
    
    MM Icon fixes, added BG data for EoTS new mapid

commit ac6af79aae80552b65273c34b4c432952a62a3c5
Author: IrcDirk <ircdirk@gmail.com>
Date:   Wed Mar 14 08:20:30 2018 +0100

    Reverting last pull request.

commit e92988a1bd03b66fe3f549e80455abaede61204c
Author: Thrumbar <thrumbar@cox.net>
Date:   Tue Mar 13 19:15:36 2018 -0500

    Posible typo here.  Was  ---[  instead of  --[ if I am correct accept

commit e92988a1bd03b66fe3f549e80455abaede61204c
Author: Thrumbar <thrumbar@cox.net>
Date:   Tue Mar 13 19:15:36 2018 -0500

    Posible typo here.  Was  ---[  instead of  --[ if I am correct accept

commit 652e29a1c6e29c8c7f42e2709b16b09c1826753c
Author: Thrumbar <thrumbar@cox.net>
Date:   Mon Mar 12 07:58:05 2018 -0500

    Further updates

commit 652e29a1c6e29c8c7f42e2709b16b09c1826753c
Author: Thrumbar <thrumbar@cox.net>
Date:   Mon Mar 12 07:58:05 2018 -0500

    Further updates

commit 17e634a7b0be99f8c7a6d9a8a87224cecb4b3e95
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Jan 19 13:28:47 2018 -0600

    Soundkit changes

commit 17e634a7b0be99f8c7a6d9a8a87224cecb4b3e95
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Jan 19 13:28:47 2018 -0600

    Soundkit changes

commit afb81be3434f3d21a10cea09b79d37d9fd292ac7
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Jan 19 13:27:43 2018 -0600

    Soundkit changes

commit e8570afe069a188bd070f172d9e9f3e4d1657c94
Author: IrcDirk <ircdirk@gmail.com>
Date:   Wed Dec 13 23:01:03 2017 +0100

    Reverting "Better way to hide HandyNotesPins on Nx.Map.Dock this should add some FPS." it doesnt work good.

commit a4f90cafebb8943f971ee51505706957d3a97c0c
Author: IrcDirk <ircdirk@gmail.com>
Date:   Wed Dec 13 20:58:35 2017 +0100

    Better way to hide HandyNotesPins on Nx.Map.Dock this should add some FPS.

commit c126fdabc5002e513aa98227bea7f4b7a9397cdc
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Dec 1 17:53:54 2017 -0600

    Update NxMap.lua
    
    Update this area after viewing the live build - posted as proposed for review by builders.
    https://www.townlong-yak.com/framexml/live/WorldMapFrame.lua/diff
    Lines    3481  to  3520
    Have done several dungeons ( normal, heroic and mythic )

commit c126fdabc5002e513aa98227bea7f4b7a9397cdc
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Dec 1 17:53:54 2017 -0600

    Update NxMap.lua
    
    Update this area after viewing the live build - posted as proposed for review by builders.
    https://www.townlong-yak.com/framexml/live/WorldMapFrame.lua/diff
    Lines    3481  to  3520
    Have done several dungeons ( normal, heroic and mythic )

commit 5941de1c66d8dd3d07efee49a57f37d502cb52c4
Author: Fabian Dellwing <f.dellwing@netfutura.de>
Date:   Sat Nov 25 22:21:56 2017 +0100

    remove mothly downloads...
    
    ...because curse removied the information from their site

commit 5941de1c66d8dd3d07efee49a57f37d502cb52c4
Author: Fabian Dellwing <f.dellwing@netfutura.de>
Date:   Sat Nov 25 22:21:56 2017 +0100

    remove mothly downloads...
    
    ...because curse removied the information from their site

commit 5e3a0d73b2069b8eb5adcabb6cd3533aa38b16eb
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:47:17 2017 -0600

    Update Carbonite.xml

commit 5e3a0d73b2069b8eb5adcabb6cd3533aa38b16eb
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:47:17 2017 -0600

    Update Carbonite.xml

commit f87dd003cf9a4f411fb835d25b1f2a1af55a5cd1
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:46:51 2017 -0600

    Update Bindings.xml

commit 07e6085dd7ff347c592e55dbd5cafe039e94c5e0
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:46:05 2017 -0600

    Update zhTW.xml

commit 97bd886a08a0d528cb4687faa1117fc252e6aafa
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:45:47 2017 -0600

    Update zhCN.xml

commit b3347862ebac60035ab0e854202aa63fa1f1950f
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:45:16 2017 -0600

    Update ruRU.xml

commit 83df0b3cfdb541650d9765ef9b0bd268f5e4e11e
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:44:56 2017 -0600

    Update ptBR.xml

commit 871daed9d78c2d1867460b8a4e72cee003447299
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:44:34 2017 -0600

    Update koKR.xml

commit 00db7a9c8ba105d62a0d4779f4482d0e706c1436
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:43:59 2017 -0600

    Update itIT.xml

commit 6d915e8bd887579ebde12d05016c27d1f7110e45
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:43:35 2017 -0600

    Update frFR.xml

commit 5886eade53985bc00cae7bce8e70290007f1c867
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:43:15 2017 -0600

    Update esMX.xml

commit 30f60a717a821783a539dedbc7364f5303c0a0d8
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:42:54 2017 -0600

    Update esES.xml

commit d2f0cc68c620b2ae9e8d0711583bb7d5b44e962b
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:42:23 2017 -0600

    Update locales.xml

commit cf2bd8b2626847ee626757e699195f8787b27249
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:41:40 2017 -0600

    Update enUS.xml

commit 3510c555438bbc20e154e73fdfca2d7a7669d8f2
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:41:05 2017 -0600

    Update deDE.xml

commit b1d7256ea4aa4f63569ec13084823d24b27d2613
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:39:46 2017 -0600

    Update guide.xml

commit a3dce8b499b7ddfa3ebcd04b9044421bc78e060a
Author: Thrumbar <thrumbar@cox.net>
Date:   Sat Nov 25 10:39:12 2017 -0600

    Update data.xml

commit 4fc929dd173f353e7d976f3a1db7204d17b6139e
Author: Radek <ircdirk@gmail.com>
Date:   Thu Nov 16 20:15:11 2017 +0100

    Update README.md

commit e0da4df51227e4c5e26ca92998edaf98c5d0434a
Author: Radek <ircdirk@gmail.com>
Date:   Thu Nov 16 20:14:41 2017 +0100

    Update README.md

commit df46cfd9977ed7677f6d2fd45070d0e0e88a417c
Author: Rythal <illustriousdreamer@gmail.com>
Date:   Mon Nov 13 13:37:00 2017 -0500

    tiny fix
    
    when minimap is full sized, don't draw icons on it.

commit df46cfd9977ed7677f6d2fd45070d0e0e88a417c
Author: Rythal <illustriousdreamer@gmail.com>
Date:   Mon Nov 13 13:37:00 2017 -0500

    tiny fix
    
    when minimap is full sized, don't draw icons on it.

commit 20b7c64f38595166e5c673f3408ccb47796e10fe
Author: Olivier <powerstrk@outlook.be>
Date:   Sun Nov 12 09:41:36 2017 +0100

    update 7.3 changes

commit 20b7c64f38595166e5c673f3408ccb47796e10fe
Author: Olivier <powerstrk@outlook.be>
Date:   Sun Nov 12 09:41:36 2017 +0100

    update 7.3 changes

commit 3e988a780bba3515a9ff800a91b6b5f4f027e415
Author: Olivier <powerstrk@outlook.be>
Date:   Sun Nov 12 09:21:07 2017 +0100

    Translation line 284-285

commit 3e988a780bba3515a9ff800a91b6b5f4f027e415
Author: Olivier <powerstrk@outlook.be>
Date:   Sun Nov 12 09:21:07 2017 +0100

    Translation line 284-285

commit e8ec8ce67b61e706294fffc7e5a1f2144720e2f7
Author: Olivier <powerstrk@outlook.be>
Date:   Sat Nov 11 15:41:37 2017 +0100

    Update Pois...

commit 5efb9d139663030dc68beb8e1e85d92255ad1aaa
Author: Olivier <powerstrk@outlook.be>
Date:   Sat Nov 11 15:36:02 2017 +0100

    Update Mines

commit 5efb9d139663030dc68beb8e1e85d92255ad1aaa
Author: Olivier <powerstrk@outlook.be>
Date:   Sat Nov 11 15:36:02 2017 +0100

    Update Mines

commit e8ec8ce67b61e706294fffc7e5a1f2144720e2f7
Author: Olivier <powerstrk@outlook.be>
Date:   Sat Nov 11 15:41:37 2017 +0100

    Update Pois...

commit 5efb9d139663030dc68beb8e1e85d92255ad1aaa
Author: Olivier <powerstrk@outlook.be>
Date:   Sat Nov 11 15:36:02 2017 +0100

    Update Mines

commit 0c793da7a6da1fa226779088ea1ed993d59e8628
Author: Olivier <powerstrk@outlook.be>
Date:   Sat Nov 11 15:31:14 2017 +0100

    Add translation line 68

commit f9bf2321eec18a675dba9a67958ca5051e6bde5a
Author: IrcDirk <ircdirk@gmail.com>
Date:   Tue Oct 24 11:43:25 2017 +0200

    Restoring "Temp HACK - Hide unused HANDYNOTES icons".

commit 56315f93ae55128ef4a0f3a026dedd2bd0e6cb17
Author: IrcDirk <ircdirk@gmail.com>
Date:   Wed Oct 18 20:57:51 2017 +0200

    Possible workaround (f*ck u Blizz) for "integer overflow" (#62)

commit 47654d8c35909346c500d18b20875596de6618b8
Author: Raka <i@lotc.cc>
Date:   Wed Oct 18 11:11:32 2017 +0800

    zhCN Locale update

commit 47654d8c35909346c500d18b20875596de6618b8
Author: Raka <i@lotc.cc>
Date:   Wed Oct 18 11:11:32 2017 +0800

    zhCN Locale update

commit 73ade8bde438a8c9a47e850239bc32f1f5cd2b1a
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Oct 6 00:42:17 2017 -0500

    Blocking table that is not being used
    
    Line 8748 appears to not be used anymore as the only used in line 8778 that is not in use.
    This is the reason I am doing this push as the table is no longer used and until the lines further
    down are removed am blocking it only..

commit 73ade8bde438a8c9a47e850239bc32f1f5cd2b1a
Author: Thrumbar <thrumbar@cox.net>
Date:   Fri Oct 6 00:42:17 2017 -0500

    Blocking table that is not being used
    
    Line 8748 appears to not be used anymore as the only used in line 8778 that is not in use.
    This is the reason I am doing this push as the table is no longer used and until the lines further
    down are removed am blocking it only..

